<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="10" passing-score="8" min-score="0">
		<name>BKTBC</name>
		<interactions>
			<interaction id="Interaction10218" type="matching" score="10" correct-response="{0.B,1.A,2.A,3.B,4.B}">
				<name>Matching</name>
				<title>Hãy phân loại các loài thú sau vào nhóm A (thú nguy hiểm) hoặc nhóm B (thú không nguy hiểm)?</title>
				<responses>
					<matching-set type="source">
						<response id="0">-</response>
						<response id="1">-</response>
						<response id="2">-</response>
						<response id="3">-</response>
						<response id="4">-</response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Thú nguy hiểm </response>
						<response id="B">Thú không nguy hiểm </response>
						<response id="C">-</response>
						<response id="D">-</response>
						<response id="E">-</response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10254" max-score="80" passing-score="64" min-score="0">
		<name>Bai tap</name>
		<interactions>
			<interaction id="Interaction10060" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>Trong đoạn phim em vừa xem có những con vật nào?</title>
				<responses>
					<response id="A">Cáo, Ngựa, Gấu, Hổ, Hươu cao cổ </response>
					<response id="B">Gấu, Cáo, Thỏ, Sóc, Nai, Hổ </response>
					<response id="C">Gấu, Cáo, Sóc, Sư tử, Hươu cao cổ </response>
				</responses>
			</interaction>
			<interaction id="Interaction10073" type="matching" score="10" correct-response="{0.B,1.A,2.F,3.C,4.D,5.E}">
				<name>Matching</name>
				<title>Hãy chọn từ chỉ đặc điểm ở cột B tương ứng với con vật ở cột A.</title>
				<responses>
					<matching-set type="source">
						<response id="0">Thỏ </response>
						<response id="1">Gấu </response>
						<response id="2">Sóc </response>
						<response id="3">Hổ </response>
						<response id="4">Cáo </response>
						<response id="5">Nai </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Tò mò </response>
						<response id="B">Nhút nhát </response>
						<response id="C">Dữ tợn </response>
						<response id="D">Tinh ranh </response>
						<response id="E">Hiền lành </response>
						<response id="F">Nhanh nhẹn </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10094" type="fill-in" score="10" correct-response="{}">
				<title>A. Dữ như &lt;1&gt;B. Nhát như &lt;2&gt;C. Khỏe như &lt;3&gt;D. Nhanh như &lt;4&gt;
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">hổ</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">thỏ</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">voi</option>
					</response>
					<response id="4">
						<option id="0">*</option>
						<option id="1">sóc</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10114" type="choice" score="10" correct-response="{A,B,D,E,F}">
				<name>Multiple choice</name>
				<title>Trong các câu thành ngữ sau câu thành ngữ nào nói về đặc điểm của loài vật ?</title>
				<responses>
					<response id="A">Đông như kiến </response>
					<response id="B">Nhanh như cắt </response>
					<response id="C">Đỏ như son </response>
					<response id="D">Hiền như nai </response>
					<response id="E">Nhát như cáy </response>
					<response id="F">Đen như quạ </response>
					<response id="G">Trắng như tuyết </response>
				</responses>
			</interaction>
			<interaction id="Interaction10136" type="fill-in" score="10" correct-response="{}">
				<title></title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">,</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">.</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">.</option>
					</response>
					<response id="4">
						<option id="0">*</option>
						<option id="1">,</option>
					</response>
					<response id="5">
						<option id="0">*</option>
						<option id="1">,</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10180" type="long-fill-in" score="10" correct-response="Báo hiệu kết thúc một câu">
				<title>Khi nào trong câu các em sử dụng dấu chấm?</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">Báo hiệu kết thúc một câu</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10202" type="choice" score="10" correct-response="D">
				<name>Multiple choice</name>
				<title>Sử dụng dấu phẩy trong câu để làm gì ?</title>
				<responses>
					<response id="A">Để tách các ý trong cùng một câu </response>
					<response id="B">Để giúp câu trở lên rõ nghĩa hơn </response>
					<response id="C">Để ngăn cách các bộ phận câu trong cùng cho một câu hỏi </response>
					<response id="D">Tất cả các ý trên đều đúng </response>
				</responses>
			</interaction>
			<interaction id="Interaction10193" type="long-fill-in" score="10" correct-response="khi gặp đọc dấu phẩy thì ngắt hơi, dấu chấm thì nghỉ hơi">
				<title>Khi đọc gặp dấu chấm, dấu phẩy em đọc như thế nào?</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">khi gặp đọc dấu phẩy thì ngắt hơi, dấu chấm thì nghỉ hơi</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
